---
name: AddArchivedToIssues
version: '20230628094243'
description: AddArchivedToIssues
group: group::global search
milestone: '16.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/124846
obsolete: false
marked_obsolete_by_url:
marked_obsolete_in_milestone:
